#!/bin/tcsh

#foreach lpidset ( *_lpi+tlrc.HEAD )
#   set bname = `basename -s "_lpi+tlrc.HEAD" $lpidset`
#   3drefit -copytables ${bname}+tlrc $lpidset
#   3drename ${bname}+tlrc ${bname}_rpi
#   3drename $lpidset $bname
#end

foreach tdset ( HaskinsPeds_aff_template+tlrc \
          HaskinsPeds_aff_atlas1.0+tlrc \
          HaskinsPeds_NL_atlas1.0+tlrc \
          HaskinsPeds_NL_template+tlrc )
   set bname = `@GetAfniPrefix $tdset`
   3dZeropad -L -3 -prefix ${bname}_cen $tdset
   3drefit -copytables $tdset ${bname}_cen+tlrc
   3drename $tdset ${bname}_notcen
   3drename ${bname}_cen+tlrc $bname
end

